BODY {
	FONT-SIZE: 12px; COLOR: #3e4859; FONT-FAMILY: "ËÎÌå"; line-height:16px
}
TD {
	FONT-SIZE: 12px; COLOR: #3e4859; FONT-FAMILY: "ËÎÌå"; line-height:16px
}
SELECT {
	FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 9pt
}
A:link		{FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: underline}
A:visited	{FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: underline}
A:hover		{FONT-SIZE: 12px; COLOR: #000066; TEXT-DECORATION: underline}

A.d:link {
	FONT-SIZE: 14px; FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.d:visited {
	FONT-SIZE: 14px; FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.d:hover {
	FONT-SIZE: 14px; FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: underline
}
.font10 {
	FONT-SIZE: 10px
}
.font12 {
	FONT-SIZE: 12px
}
.font16 {
	FONT-SIZE: 16px
}
.font14 {
	FONT-SIZE: 14px
}
.font_white {
	FONT-SIZE: 14px; FONT-WEIGHT: bold; COLOR: #ffffff
}
.bold {
	font-weight: bold;
	text-decoration: none;
}
.border-top {
	BORDER-RIGHT: #d8d8d8 1px solid; BORDER-TOP: #d8d8d8 1px solid; BORDER-LEFT: #d8d8d8 1px solid; BORDER-BOTTOM-STYLE: none
}
.border-l-r {
	BORDER-RIGHT: #d8d8d8 1px solid; BORDER-LEFT: #d8d8d8 1px solid; BORDER-TOP-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.border-bottom {
	BORDER-RIGHT: #d8d8d8 1px solid; BORDER-LEFT: #d8d8d8 1px solid; BORDER-TOP-STYLE: none; BORDER-BOTTOM: #d8d8d8 1px solid
}
.border-l {
	BORDER-LEFT: #cccccc 1px solid; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.border-r {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.border-all {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.border-b {
	BORDER-BOTTOM: #cccccc 1px solid
}
.border-l-b {
	BORDER-BOTTOM: #d8d8d8 1px solid; BORDER-LEFT: #d8d8d8 1px solid; BORDER-TOP: none; BORDER-RIGHT: none
}
.line-bg {
	BACKGROUND-POSITION-Y: bottom; BACKGROUND-IMAGE: url(image/line_bg.gif); BACKGROUND-REPEAT: repeat-x
}
: repeat-x
}
.border-b-r { BORDER-RIGHT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid }
.border-l-b-r {
	BORDER-BOTTOM: #d8d8d8 1px solid; BORDER-LEFT: #d8d8d8 1px solid; BORDER-TOP: none; BORDER-RIGHT: #d8d8d8 1px solid
}
.line-bg {
	BACKGROUND-POSITION-Y: bottom; BACKGROUND-IMAGE: url(line_bg.gif); BACKGROUND-REPEAT: repeat-x
}
.tb-all {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; BORDER-COLLAPSE: collapse
}
